@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------------------
COMMON
---------------------------------------------------------------------------------*/
*{
	margin: 0;
	padding: 0;
	font-style: normal;
	border: 0;
}

body{
	color: #666666;
	text-align: center;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: medium;
	line-height: 1.6em;
	background: #ffffff url(../../uploads/2014/03/bg_body.jpg) 50% 0 repeat-x;
}

a{outline: none; color: #f7b242; text-decoration:underline;}
a:visited{color: #f7b242;}
a:hover{color: #8ab3ec;}

a.arrow{
	text-decoration:underline;
	padding-left:30px;
	line-height:30px;
	color:#f7b242;
	background:url(../../uploads/2014/03/arrow_orange.png) 6px 50% no-repeat;

}

	a.arrow:hover{color:#8ab3ec;}

a.site{
	text-decoration:underline;
	padding-left:30px;
	line-height:30px;
	color:#f7b242;
	background:url(../../uploads/2014/03/site.png) 4px 50% no-repeat;
}

	a.site:hover{color:#8ab3ec;}

a.pdf{
	text-decoration:underline;
	padding-left:35px;
	line-height:35px;
	color:#666666;
	background:url(../../uploads/2014/03/pdf.png) 0px no-repeat;
}

	a.pdf:hover{color:#8ab3ec;}

a.word{
	text-decoration:underline;
	padding-left:35px;
	line-height:35px;
	color:#666666;
	background:url(../../uploads/2014/03/word.png) 0 50% no-repeat;
}

	a.word:hover{color:#8ab3ec;}

a.excel{
	text-decoration:underline;
	padding-left:35px;
	line-height:35px;
	color:#666666;
	background:url(../../uploads/2014/03/excel.png) 0 50% no-repeat;
}

	a.excel:hover{color:#8ab3ec;}


a img:hover	{
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=85);
}

/*
strong 	{font-weight:bold;}
images 	{margin:0 0 10px 10px;}
*/

#main p	{margin:0 0 20px 0;}
em 	{color:#e60012; font-weight:bold;}
img	{vertical-align:bottom;}

hr{
	clear:both;
	border-color:#ccc;
	border-style:dashed;
	border-width:1px 0 0;
	display:block;
	height:1px;
	margin:15px 0;
}

.clearfix{}

.right{float:right;}
.left{float:left;}

.mb_15{margin:0 0 15px 0;}
.mb_40{margin:0 0 40px 0;}


.font_s{font-size:85%; color:#999999;}


/*---------------------------------------------------------------------------------
HEAD
---------------------------------------------------------------------------------*/
#head{
	width: 1000px;
	height: 350px;
	margin: 0 auto 20px;
	text-indent: -99999px;
}

	h1{
		float: left;
		width: 330px;
		height: 80px;
		line-height: 80px;
		margin-top:20px;
	}
	
		h1 a{
			display: block;
			float: left;
			width: 330px;
			height: 80px;
			line-height: 80px;
			background: url(../../uploads/2014/03/bg_h1.png) 0 0 no-repeat;
		}

		h1 a:hover{background-position: 0 -80px;}

		#head p{
			text-indent:-99999px;
			height:0;
		}

	#headright{
		float:right;
		width:250px;
		height:20px;
		line-height:20px;
		margin-top:20px;
	}
	
		#headright ul{
		}
		
		#headright ul li{
			float:left;
			height:20px;
			line-height:20px;
			list-style:none;
		}
		
		#headright ul li#btn01{margin-right:15px;}
		
		#headright ul li a{
			display:block;
			height:20px;
			line-height:20px;
			background: url(../../uploads/2014/03/headright.png) 0 0 no-repeat;
		}

		#headright ul li#btn01 a	{background-position:0 0; width:125px;}
		#headright ul li#btn02 a	{background-position:-140px 0; width:110px;}
	
		#headright ul li#btn01 a:hover{background-position:0 -20px;}
		#headright ul li#btn02 a:hover{background-position:-140px -20px;}


/*---------------------------------------------------------------------------------
CONTENTS
---------------------------------------------------------------------------------*/
#wrapper{
	min-width:1024px;
	margin:0 auto;
	background:url(../../uploads/2014/03/bg_head.jpg) 50% 0 no-repeat;
}

#contents{
	width: 1000px;
	margin: 0 auto 40px;
	text-align: left;
}

	#main{
		width: 730px;
		float: right;
	}
	

	#side{
		width: 250px;
		float: left;
		font-size: 15px;
	}

	#bread{
		width: 730px;
		line-height: 25px;
		font-size: 13px;
		margin-bottom: 10px;
	}
	
		#bread a{
			padding-right: 20px;
			text-decoration: none;
			color: #999999;
			background: url("../../uploads/2014/03/arrow_bread.png") right 50% no-repeat;
		}

		#bread a:hover{color: #8ab3ec;}
		
		#bread a img{vertical-align:middle;}



/*---------------------------------------------------------------------------------
TITLE
---------------------------------------------------------------------------------*/
h2{
	width:702px;
	height:auto;
	line-height:1.6em;
	padding:10px 10px 10px 18px;
	margin-bottom:10px;
	font-size:medium;
	font-weight:normal;
	color:#ffffff;
	background:#518b5e url("../../uploads/2014/03/bg_h2.png") 0 bottom no-repeat;
	clear:both;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
}


	.page-id-2995 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_2.png") 0 bottom no-repeat;}	
	.page-id-3049 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_mother.png") 0 bottom no-repeat; padding-left: 40px; box-sizing: border-box; width: 100%;}
	.page-id-3040 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_father.png") 0 bottom no-repeat; padding-left: 40px; box-sizing: border-box; width: 100%;}
	.page-id-3054 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_childe.png") 0 bottom no-repeat; padding-left: 40px; box-sizing: border-box; width: 100%;}
	.page-id-3059 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_care.png") 0 bottom no-repeat; padding-left: 40px; box-sizing: border-box; width: 100%;}
	.page-id-3069 h2{background: #e2b149 url("http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/bg_h2_marriage.png") 0 bottom no-repeat; padding-left: 40px; box-sizing: border-box; width: 100%;}




h2.mb_0{
	margin-bottom:0;
}

h3{
	clear:both;
	width:730px;
	height:auto;
	line-height:1.6em;
	font-size:medium;
	font-weight:bold;
	margin:30px 0 15px;
	padding:10px 0;
	color:#7f7451;
	border-top:1px solid #090706;
	border-bottom:1px solid #090706;
}

h3.mt_40{margin-top:40px;}

h3 a{color:#7f7451; padding:10px 0;}
h3 a:visited{color:#7f7451;}
h3 a:hover{color:#8ab3ec;}

h3.h3_link{padding:0;}
h3.h3_link a{color:#7f7451; display:block; padding:10px 0;}
h3.h3_link a:visited{color:#7f7451;}
h3.h3_link a:hover{color:#8ab3ec; background:#eff0e6;}

h4{
	width:710px;
	/*height:20px;*/
	line-height:25px;
	padding-left:20px;
	font-weight:bold;
	margin-bottom:5px;
	color:#555555;
	background:url("../../uploads/2014/03/bg_h4.png") 0 8px no-repeat;
}

h4 a{color:#666666;}
h4 a:visited{color:#666666;}
h4 a:hover{color:#8ab3ec;}

/*---------------------------------------------------------------------------------
INDEX
---------------------------------------------------------------------------------*/
/* トップabout */
#top_about{
	width:670px;
	height:400px;
	padding:30px;
	margin-bottom:20px;
	background:url(../../uploads/2014/03/bg_top_about.jpg) 0 0 no-repeat;
}

	#top_about h2{
		text-indent:-99999px;
		height:0;
		line-height:0;
		margin-bottom:0;
		padding-left:0;
		background:none;
	}
	
	#top_about p{
		width:410px;
	}
	
	#top_about p.p_top{
		padding:85px 0 0 0px;
	}


	a.arrow_s{
		display:block;
		/*float:left;*/
		width:190px;
		height:36px;
		line-height:36px;
		padding-left:15px;
		/*margin-top:15px;*/
		font-size:15px;
		color:#ffffff;
		text-decoration:none;
		background:url(../../uploads/2014/03/arrow_s.png) 0 0 no-repeat;
	}
	
	a.arrow_s:hover{
		color:#ffffff;
		background-position:0 -36px;
	}
	
	#top_list{
		margin-bottom:20px;
	}

	#top_list a.arrow_s{
		float:right;
	}


	a.arrow_l{
		display:block;
		height:36px;
		line-height:36px;
		padding-left:15px;
		margin:15px 0 20px 410px;
		font-size:15px;
		color:#ffffff;
		text-decoration:none;
		background:url(../../uploads/2014/03/arrow_l.png) 0 0 no-repeat;
	}
	
	a.arrow_l:hover{
		color:#ffffff;
		background-position:0 -36px;
	}



/* 新着情報 */
#main ul#news {
    margin: 0 0 10px;
    width: 730px;

}

#main ul#news li{
	list-style:none;
	border-bottom:1px solid #cccccc;
	line-height:28px;
	clear:both;
	margin:0;
	}

ul#news li a{
	padding:10px 10px;
	display:block;
	width:710px;
	cursor:pointer;
	color:#666666;
	text-decoration:none;
}

ul#news li a:hover{
	background:#eff0e6;
}


ul#news li a img{
	vertical-align:middle;
	margin-right:10px;
	float: left;
	padding-top:2px;
}

ul#news li a span.date{
	float: left;
	margin-right:10px;
}

ul#news li a span.entry{
	display:block;
	margin-right:10px;
	float:right;
	width:580px;
}

ul#news li a:hover span.entry{
	text-decoration:underline;
}
/*---------------------------------------------------------------------------------
SIDE
---------------------------------------------------------------------------------*/
#side ul.menu{
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	list-style:none;
	margin-top: 20px;
}

	#side ul.menu li#menu-item-1316,
	#side ul.menu li#menu-item-1268,
	#side ul.menu li#menu-item-1274,
	#side ul.menu li#menu-item-1282{margin-top:12px;}

	#side ul.menu li a{
		display:block;
		width:222px;
/* 		height:40px; */
		line-height:40px;
		border-top:1px solid #cccccc;
		padding-left:28px;
		color:#666666;
		text-decoration:none;
	}
	
	#side ul.menu li a:hover,
	#side ul.menu li ul.sub-menu li a:hover{ color:#8ab3ec; text-decoration: underline;}
	
	#side ul.menu li ul.sub-menu{
		list-style:none;
	}
	
	#side ul.menu li#menu-item-1235{background:url(../../uploads/2014/03/m01.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1570{background:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2020/03/m_people.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1573{background:url(../../uploads/2014/03/m03.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1615{background:url(../../uploads/2014/03/m04.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1574{background:url(../../uploads/2014/03/m05.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1575{background:url(../../uploads/2014/03/m06.jpg) 0 9px no-repeat;}
	/*#side ul.menu li#menu-item-1280{background:url(../../uploads/2014/03/m07.jpg) 0 9px no-repeat;}*/
	#side ul.menu li#menu-item-1279{background:url(../../uploads/2014/03/m08.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1278{background:url(../../uploads/2014/03/m09.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1281{background:url(../../uploads/2014/03/m10.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-1316{background:url(../../uploads/2014/03/m11.jpg) 0 9px no-repeat;}
	#side ul.menu li#menu-item-7464{background:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2019/03/icon-video.jpg) 0 9px no-repeat;}

#side ul.menu li#menu-item-7464 a{
	line-height: 25px; padding-top: 7px;
	padding-bottom: 7px;
}

	#side ul.menu li#menu-item-1570 a:hover,
	#side ul.menu li#menu-item-1573 a:hover,
	#side ul.menu li#menu-item-1574 a:hover,
	#side ul.menu li#menu-item-1575 a:hover,
	#side ul.menu li#menu-item-1615 a:hover{color: #666; text-decoration: none;}

	#side ul.menu li#menu-item-1289 a:hover,
	#side ul.menu li#menu-item-1290 a:hover,
	#side ul.menu li#menu-item-1291 a:hover,
	#side ul.menu li#menu-item-1280 a:hover,
	#side ul.menu li#menu-item-1288 a:hover,
	#side ul.menu li#menu-item-1287 a:hover,
	#side ul.menu li#menu-item-1271 a:hover,
	#side ul.menu li#menu-item-1270 a:hover,
	#side ul.menu li#menu-item-1269 a:hover,
	#side ul.menu li#menu-item-1368 a:hover,
	#side ul.menu li#menu-item-1276 a:hover,
	#side ul.menu li#menu-item-1275 a:hover,
	#side ul.menu li#menu-item-1283 a:hover,
	#side ul.menu li#menu-item-1284 a:hover,
	#side ul.menu li#menu-item-1271 a:hover,
	#side ul.menu li#menu-item-1270 a:hover,
	#side ul.menu li#menu-item-1269 a:hover,
	#side ul.menu li#menu-item-1285 a:hover,
	#side ul.menu li#menu-item-1368 a:hover,
	#side ul.menu li#menu-item-2874 a:hover,
	#side ul.menu li#menu-item-1856 a:hover{color:#8ab3ec; text-decoration: underline;}

	#side ul li#menu-item-1573 > ul li a:hover{color:#8ab3ec !important; text-decoration: underline !important;}

/*#side ul.menu li a:hover{color:#8ab3ec; text-decoration: underline;}*/

	#side ul.menu li ul.sub-menu li{
		margin-left:28px;
	}
	
	#side ul.menu li ul.sub-menu li a{
		display:block;
		width:207px;
		/*height:25px;*/
		height:auto;
		line-height:25px;
		padding-left:15px;
		margin-bottom:3px;
		color:#666666;
		text-decoration:none;
		background:url(../../uploads/2014/03/arrow_gray.png) 0 10% no-repeat;
		border-top:none;
	}

#side a.banner{
	display:block;
	width:250px;
	height:75px;
	margin-bottom:5px;
	}

span.new {
    color: #f7b242;
    font-weight: bold;
    font-size: 70%;
    padding-right: 5px;
}

/*---------------------------------------------------------------------------------
FOOT
---------------------------------------------------------------------------------*/
/* pagemove */
#pagemove,
.up{
	width: 1000px;
	height: 15px;
	line-height: 15px;
	margin: 0 auto 10px;
	text-indent: -99999px;
}

	#pagemove a,
	.up a{
		display: block;
		float: right;
		width: 140px;
		height: 15px;
		line-height: 15px;
		margin: 0 0 10px 0;
		background: url("../../uploads/2014/03/pagemove.png") 0 0 no-repeat;
	}

	#pagemove a:hover,
	.up a:hover{background-position: 0 -15px;}



/* up */
.up {
    width: 730px;
    margin: 0 auto 30px;
}



/* foot */
#colophon{
	text-align: left;
	margin:0 auto;
	background: #eff0e6;
}

	#foot{
		width:1000px;
		margin: 0 auto;
		padding:30px 0;
		font-size:14px;
		color:#666666;
		background:url(../../uploads/2014/03/bg_border.png) 0 bottom no-repeat;
	}
	
		#foot a{
			color:#666666;
			text-decoration:none;
		}
		
		#foot a:hover{
			color:#8ab3ec;
			text-decoration:underline;
		}
		
#foot ul.menu{
	width:270px;
	float:left;
	list-style:none;
}

#foot ul#menu-foot02{width: 290px;margin-right: 40px;}
#foot ul#menu-foot04{width: 130px;}

	#foot ul.menu li a{
		display:block;
		height:40px;
		line-height:40px;
		padding-left:28px;
		color:#666666;
		text-decoration:none;
		font-weight:bold;
	}
	
#foot ul.menu li#menu-item-7467 a {
	line-height: 25px; padding-top: 7px;
	padding-bottom: 7px;
	max-width:220px;
}

	#foot ul#menu-foot04 li a{
		height:35px;
		line-height:35px;
	}
	
	#foot ul.menu li a:hover,
	#foot ul.menu li ul.sub-menu li a:hover{ color:#8ab3ec; text-decoration: underline;}
	
	#foot ul.menu li#menu-item-1261{background:url(../../uploads/2014/03/f01.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1610{background:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2020/03/f_people.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1611{background:url(../../uploads/2014/03/f03.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1616{background:url(../../uploads/2014/03/f04.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1612{background:url(../../uploads/2014/03/f05.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1613{background:url(../../uploads/2014/03/f06.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1312{background:url(../../uploads/2014/03/f07.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1311{background:url(../../uploads/2014/03/f08.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1310{background:url(../../uploads/2014/03/f09.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1313{background:url(../../uploads/2014/03/f10.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1314{background:url(../../uploads/2014/03/f11.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1307{background:url(../../uploads/2014/03/f12.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1309{background:url(../../uploads/2014/03/f13.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1308{background:url(../../uploads/2014/03/f14.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-1315{background:url(../../uploads/2014/03/f15.png) 0 5px no-repeat;}
	#foot ul.menu li#menu-item-7467{background:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2019/03/f_video.png) 0 5px no-repeat;}

	/*#foot ul.menu li#menu-item-1610 a:hover,*/
	#foot ul.menu li#menu-item-1616 a:hover,
	/*#foot ul.menu li#menu-item-1611 a:hover,*/
	#foot ul.menu li#menu-item-1612 a:hover,
	#foot ul.menu li#menu-item-1613 a:hover{color: #666; text-decoration: none;}

	#foot ul.menu li#menu-item-1293 a:hover,
	#foot ul.menu li#menu-item-1294 a:hover,
	#foot ul.menu li#menu-item-1295 a:hover,
	#foot ul.menu li#menu-item-1614 a:hover,
	#foot ul.menu li#menu-item-1298 a:hover,
	#foot ul.menu li#menu-item-1614 a:hover,
	#foot ul.menu li#menu-item-2871 a:hover,
	#foot ul.menu li#menu-item-2872 a:hover,
	#foot ul.menu li#menu-item-1297 a:hover,
	#foot ul.menu li#menu-item-1267 a:hover,
	#foot ul.menu li#menu-item-1266 a:hover,
	#foot ul.menu li#menu-item-1265 a:hover,
	#foot ul.menu li#menu-item-1369 a:hover,
	#foot ul.menu li#menu-item-1301 a:hover,
	#foot ul.menu li#menu-item-1300 a:hover,
	#foot ul.menu li#menu-item-1304 a:hover,
	#foot ul.menu li#menu-item-1306 a:hover,
	#foot ul.menu li#menu-item-1305 a:hover{color:#8ab3ec; text-decoration: underline;}

	#foot ul.menu li ul.sub-menu{
		list-style:none;
	}

	#foot ul.menu li ul.sub-menu li a{
		display:inline-block;
		height:25px;
		line-height:16px;
		padding-left:5px;
		color:#666666;
		text-decoration:none;
		font-weight:normal;
	}
	
	#foot ul.menu li ul.sub-menu li#menu-item-139,
	#foot ul.menu li ul.sub-menu li#menu-item-144{margin-bottom:12px;}

	#add{
		text-align:left;
		width:924px;
		height:30px;
		margin: 13px auto 20px;
		padding:50px 0 0 76px;
		font-size:13px;
		color:#666666;
		background:url(../../uploads/2014/03/bg_add.png) 0 0 no-repeat;
	}
	
	#add a{color:#999999; text-decoration:underline;}
	#add a:hover{color:#8ab3ec; text-decoration:underline;}
	
	#copy{
		text-align:center;
		width:1000px;
		margin: 0 auto;
		padding:30px 0;
		font-size:12px;
		color:#999999;
		background:url(../../uploads/2014/03/bg_border.png) 0 top no-repeat;
	}
	
	#copy a{color:#999999; text-decoration:none;}
	#copy a:hover{color:#8ab3ec; text-decoration:underline;}




/*---------------------------------------------------------------------------------
CONTENTS
---------------------------------------------------------------------------------*/
#main ul {
    margin-bottom: 10px;
}

#main ul li {
    line-height: 1.6em;
    list-style-position: outside;
    list-style-type: disc;
    margin: 0 0 0 15px;
}



#main ol{
	margin-bottom:20px;
}

	#main ol li{
		list-style-position: outside;
		margin:0 0 5px 35px;
	}

	#main ul.library_list{
		column-count:3;
	}

	#main ul.library_list li{
		list-style:none;
	}

		#main ul.library_list li a{
			text-decoration:underline;
			padding-left:30px;
			line-height:30px;
			color:#f7b242;
			background:url(../../uploads/2014/03/arrow_orange.png) 6px 50% no-repeat;
		}

		#main ul.library_list li a:hover{
			color: #8ab3ec;
		}


/* box */
.box{}

.box {
    border: 1px solid #999;
    padding: 20px 30px;
    margin: 0 0 30px;
}

.box h3 {
    padding: 0;
    margin: 0 0 10px;
    text-align: center;
    width: auto;
    color: #717171;
border-top:none;
border-bottom:none;
}

.entry-content .box_img{
	width:730px;
	margin-bottom:20px;
}

	.entry-content .box_img img{
		float:left;
		margin:0 15px 15px 0;
	}

.box_img{
	width:730px;
	margin-bottom:20px;
}

	.box_img img{
		float:left;
		margin:0 15px 15px 0;
	}


.box_gray{
	width:690px;
	height:auto;
	padding:20px;
	margin-bottom:20px;
	background:#eff0e6;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
}

.box_gray h4{
	width:670px;
}

#main .box_gray p{
	margin:0;
}


.box_link{
	width:730px;
	margin-bottom:40px;
}

	.box_link div img{
		float:left;
		margin:0 15px 15px 0;
	}
	
	.box_link h4{
		width:405px;
		margin-left:265px;
		color:#666666;
		text-decoration:none;
	}
	
	.box_link p{
		margin:0;
		color:#666666;
		text-decoration:none;
	}

.page-id-77 .box_link img{
	border: 1px solid #e2e2e2;
	}

.page-id-77 .box_link .text{
    float: right;
    /* clear: both; */
    width: 460px;
	}

.page-id-77 .box_link h4 {
    margin-left: 0px;
}

.page-id-77 .text {
    /* width: 250px; */
    float: left;
    width: 405px;
}

.box_parent{
	width:730px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px dashed #cccccc;
}

	#main .box_parent img{
		float:left;
		margin:0 15px 15px 0;
	}
	
	#main .box_parent h3{
		width:320px;
		float:right;
		font-weight:bold;
		font-size:24px;
		border:none;
		clear:none;
		padding:0;
		margin:0 0 10px 0;
	}
	
/* イベント記事一覧のみ */	
.box_parent2{
	width:730px;
	padding-bottom:20px;
	margin-bottom:20px;
}

	#main .box_parent2 img{
		float:left;
		margin:0 15px 15px 0;
	}

.box_parent2 h4{
		width:465px;
		float:right;
		font-weight:bold;
		border:none;
		clear:none;
		padding:0;
		margin:0 0 10px 0;
		background:none;
		
	}

	

/* 宣言 */
#declaration{
	width:650px;
	height:auto;
	padding:140px 40px 20px;
	margin-bottom:20px;
	background:#eff0e6 url(../../uploads/2014/03/bg_declaration.png) 50% 0 no-repeat;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}

#declaration h4{
	width:650px;
	font-size:30px;
	color:#666666;
	background:none;
	text-align:center;
	padding-left:0;
	margin-bottom:30px;
	height:30px;
	line-height:30px;
}

#declaration ol{
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", sans-serif;
}

#declaration p.name{
	color:#222222;
	font-size:22px;
	text-align:right;
}




/* notes 
.notes{
	width:690px;
	height:auto;
	padding:20px;
	margin-bottom:20px;
	background:#eff0e6;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
}
*/



/* img border */
.entry-content .border{
	border:1px solid #cccccc;
	margin-bottom:20px;
	padding:10px;
	text-align:center;
	max-width:710px;
}

.entry-content .box_center{
	margin:0 0 30px 0;
}

.entry-content .box_center img{
	text-align:center;
	margin:0 auto;
}


/* poster/logo */
h4.gold{
	width:auto;
	line-height:35px;
	padding-left:50px;
	font-weight:bold;
	font-size:20px;
	margin-bottom:20px;
	color:#555555;
	background:url("../../uploads/2014/03/bg_h4_gold.png") 0 50% no-repeat;
}

h4.silver{
	width:auto;
	line-height:25px;
	padding-left:50px;
	font-weight:normal;
	font-size:18px;
	margin-bottom:10px;
	color:#555555;
	background:url("../../uploads/2014/03/bg_h4_silver.png") 0 50% no-repeat;
}

h4.bronze{
	width:auto;
	line-height:25px;
	padding-left:50px;
	font-weight:normal;
	font-size:18px;
	margin-bottom:10px;
	color:#555555;
	background:url("../../uploads/2014/03/bg_h4_bronze.png") 0 50% no-repeat;
}




/* sitemap */
dl.dl_link{
	border-bottom:1px dashed #cccccc;
}

	dl.dl_link dt{
		border-top:1px dashed #cccccc;
		padding-top:10px;
	}

	dl.dl_link dt a{
		height:20px;
		line-height:20px;
		margin-bottom:5px;
		padding-left:30px;
		color:#f7b242;
		background:url(../../uploads/2014/03/arrow_orange.png) 6px 50% no-repeat;
	}

	dl.dl_link dt a:hover{
		color:#8ab3ec;
	}
	
	dl.dl_link dd{
		margin:0 0 10px 30px;

	}

	dl.dl_link dd dl dt{
		border-top:none;
		padding-top:0;
	}


/*検索窓*/
#tablepress-1_filter{
	margin-bottom: 14px;
}

#tablepress-1_filter label{
	background: #e5e4e4;
	/* color:#fff; */
	padding: 12px;
	font-weight: bold;
	font-size:88%;
	vertical-align: -webkit-baseline-middle;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

input[type="search"]{
	width:120px;
	padding: 4px 10px;
	/* color:#999999; */
	background:rgba(255,255,255,0.8);
	border: #0f1821;
	border-radius:0;
	vertical-align: middle;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

input[type="search"]:-webkit-input-placeholder {color:#999999;}
v:-moz-placeholder {color:#999999;}

.search-btn{
	vertical-align:middle;
	width:22px;
	height:22px;
	padding:4.5px 5px 6px;
	background:#ffa800;
	border-radius:0;
}

.search-btn:hover{
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=85);
}


/*---------------------------------------------------------------------------------
TABLE
---------------------------------------------------------------------------------*/
table{width:100%; margin-bottom:20px;}
table thead th{background:#87B392; color:#ffffff; font-weight:bold; text-align:center;}
th,td{padding:10px; text-align:left;}
th{background:#BED5C3; font-weight:normal;}
td{background:#eff0e6;}

	th.w100{width:100px;}

		.entry-content td img{width:100%; margin-bottom:0;}

table tr.tr_color th,table tr.tr_color td{background:#d8dac8;}
#main table td p{margin:0;}



/*---------------------------------------------------------------------------------
WP
---------------------------------------------------------------------------------*/
#main ul.post-categories{
	list-style:none;
	text-align:right;
}

/* pagenavi */

.wp-pagenavi {
width:730px;
height:75px;
color:#000000;
margin:30px 0 50px;
text-align:center;
}

.wp-pagenavi a {
padding:5px 12px;
margin:0 3px;
color:#ffffff;
background:#f7b242;
text-decoration:none;
border-radius:3px;
width:30px;
height:30px;
}

.wp-pagenavi a:hover {
padding:5px 12px;
margin:0 3px;
background:#8ab3ec;
color:#ffffff;
border-radius:3px;
width:30px;
height:30px;
}

.wp-pagenavi a:visited {
color:#ffffff;
}

.wp-pagenavi span {
text-decoration: none;
padding:8px;
margin:2px;
}

.wp-pagenavi span.pages	{
clear:both;
display:block;
margin-bottom:15px;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

.wp-pagenavi .current {
padding:5px 12px;
margin:0 5px;
background:#7f7451;
color:#ffffff;
border-radius:3px;
width:30px;
height:30px;
}

/*-- 記事一覧 --*/
#main ul#ul_nav{
	margin-bottom:10px;
}

#main ul#ul_nav li{
	font-size:15px;
	float:left;
	margin:0 10px 0 0;
	list-style:none;
}

#main ul#ul_nav li#n05{
	margin-right:0;
}

#main ul#ul_nav li a{
	display:block;
	width:159px;
	padding:8px;
	line-height:25px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	background:#7F7451;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
}

.category-event #main ul#ul_nav li#n01 a,
.category-lecture #main ul#ul_nav li#n02 a,
.category-cafe #main ul#ul_nav li#n03 a,
.category-kagaku #main ul#ul_nav li#n04 a,
.category-others #main ul#ul_nav li#n05 a{background:#f7b242;}


#main ul#ul_nav li a:hover{
	background:#8ab3ec;
}



#main ul.post-categories li{
	list-style:none;
}



.cat{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	margin-top:20px;
}

.cat a{
	color:#666666;
	padding:5px 8px;
	background:#eff0e6;
	border-radius:3px;
	text-decoration:none;
}

.cat a:hover{
	color:#ffffff;
	background:#8ab3ec;
}



.img_w250 img{
	width:250px;
	height:auto;
}

.img_w395 img{
	width:395px;
	height:auto;
}


/*-- 記事詳細 --*/
.entry-content{margin:0 0 30px 0;}

.entry-content img{margin:0 0 20px 0;}
.entry-content img.mb_0{margin:0;}

.entry-meta {
	color:#999999;
	text-align:right;
	margin-bottom:10px;
}

.entry-content .alignnone{
	float:left;
	margin:0 10px 10px 0;
}
.entry-content .alignleft{
	float:left;
	margin:0 10px 10px 0;
	cleatr:left;
}
.entry-content .alignright{
	float:right;
	margin:0 0 10px 10px;
}
.entry-content .aligncenter{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/*-- 記事詳細のナビ --*/
#nav-single{
	width:730px;
	margin:0 0 10px 0;
	padding:10px 0;
	border-top:1px solid #cccccc;
}

.nav-previous,
.nav-next{
	width:360px;
	height:auto;
}

.nav-previous{
	float:left;
	border-right:1px solid #cccccc;
}

.nav-previous a{
	display:block;
	padding:0 10px 0 40px;
	background:url("../../uploads/2014/03/arrow_previous.png") no-repeat 0 0;
	min-height:70px;
}

.nav-next{
	float:right;
	text-align:right;
}

.nav-next a{
	display:block;
	padding:0 40px 0 10px;
	background:url("../../uploads/2014/03/arrow_next.png") no-repeat right 0;
	min-height:70px;
}

.nav-back{clear:both;}

.nav-back a.arrow_l{
	margin:0 0 20px 0;
	padding-right:15px;
}


/*WP CONTACT*/
.wpcf7-text{
	max-width:300px;
	margin-right:10px;
	padding:5px;
	border:1px solid #cccccc;
}

.wpcf7-validates-as-email{
	width:300px;
	margin-right:10px;
	padding:5px;
	border:1px solid #cccccc;
}

.wpcf7-select{
	padding:5px;
	border:1px solid #cccccc;
}

.address{
	display:block;
	margin-top:8px;
}

textarea{
	width:450px;
	padding:5px;
	border:1px solid #cccccc;
}

#button_submit{
	width:730px;
	margin:0 auto;
	text-align:center;
}

.transmit{
	text-align:center;
	margin-bottom:20px;
}

.wpcf7-submit{
	width:140px;
	margin:0 auto;
	padding:10px 8px;
	color:#fff;
	font-size:medium;
	font-weight:bold;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	background:#f7b242;
	cursor:pointer;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.07) 1px 1px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 1px 1px 3px 2px;
}

.wpcf7-submit:hover{background:#8ab3ec;}


.wpcf7-list-item {
	display: block;
	clear: both;
}




/*
.box_half{
	width:355px;
	height:auto;
}

	.child-pages0,.child-pages2,.child-pages4,.child-pages6{float:left;}
	.child-pages1,.child-pages3,.child-pages5,.child-pages7{float:right;}
	
	.box_half img{margin-bottom:20px;}

	.box_half h3{width:355px; margin-bottom:10px;}
	
	.box_half a h3{color:#7f7451; text-decoration:underline;}
	.box_half a:visited h3{color:#7f7451;}
	.box_half a:hover h3{color:#f7b242;}
	
	.indexblog .child-pages photo{
	width:200px;
	float:left;}

	.indexblog .child-pages text{
	width:122px;
	float:right;}
	
		#main .indexblog .child-pages text p{margin-bottom:5px; line-height:1.5em; font-size:15px;}
		
		#main .indexblog .child-pages text p.date{
		color:#669900;
		font-size:12px;
		line-height:1.4em;
		/*text-align:right;*/
		/*margin-bottom:5px;}*/

	/*	
		.indexblog .child-pages text div{width:122px;}

*/

/*---------------------------------------------------------------------------------
情報ナビページ
---------------------------------------------------------------------------------*/
	
/*---------- GRID -------*/
.grid1 {
    width: 32.2%;
}
.grid1{
    display: inline;
    float: left;
    margin: 0.5% 0.5% 2%;
}
/*---------- index -------*/

.cate_box .grid1 h4{width: 100%; padding-left: 0; margin-bottom:0; background:none;}

.cate_box .grid1 h4 a,.grid1 h4#nav06{
    padding-top: 36.9%;
    background-size: contain;
    display: block;
    margin: 0 auto;
    height: 0;
    text-indent: -99999px;
}

.grid1 h4#nav01 a{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav01.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav01_ie.png)\9;
}

	.grid1 h4#nav01 a:hover{
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav01_on.png);
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav01_on_ie.png)\9;
		}

.grid1 h4#nav02 a{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav02.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav02_ie.png)\9;
}

	.grid1 h4#nav02 a:hover{
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav02_on.png);
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav02_on_ie.png)\9;
		}

.grid1 h4#nav03 a{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav03.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav03_ie.png)\9;
}

	.grid1 h4#nav03 a:hover{
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav03_on.png);
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav03_on_ie.png)\9;
		}

.grid1 h4#nav04 a{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav04.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav04_ie.png)\9;
}

	.grid1 h4#nav04 a:hover{
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav04_on.png);
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav04_on_ie.png)\9;
		}

.grid1 h4#nav05 a{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2017/06/top_nav05.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2017/06/top_nav05_ie.png)\9;
}

	.grid1 h4#nav05 a:hover{
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2017/06/top_nav05_on.png);
		background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2017/06/top_nav05_on_ie.png)\9;
		}

.grid1 h4#nav06{
	background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav06.png);
    background-image: url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/top_nav06_ie.png)\9;
}


.grid1 h4 a,.grid1 h4 a:visited{color:#336666; text-decoration:none;}
.grid1 h4 a:hover{color:#f7b242;}

/*.grid1 h4.he50{min-height:50px;}*/

.index_box strong{
	font-size:21px;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
	font-weight:bold;}

/* category */

.box_baige{
	background-color:#f7f5e7;
	padding: 15px;
	min-height:160px;
}
.h_280 .box_baige{height:280px;}
.h_180 .box_baige{height:180px;}

.cate_box ul{font-size:14px;}
#main .cate_box ul li{ line-height:1.8em;list-style:none; margin-left:0;}
.cate_box ul li a{
	text-decoration:none;
	color:#666666;
	display:block;
	height:auto;
	padding-left:25px;
	color:#666666;
	text-decoration:none;
	background:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/arrow_index_nav.png) 0 10% no-repeat;
	background-size: 15px auto;
	background-position: 0% 48%;
	font-weight:normal;
}
.cate_box ul a:hover{
	color:#f7b242;
}

/* paper_box */

.paper_box {
	position: relative;
	padding: 20px;
	background-color:#f7f5e7;
	background-color/*\**/: #eee \9;
	margin:40px 0;
	font-size:140%;
	font-weight:normal;
	box-sizing:border-box;
}

.paper_box:after {
	position: absolute;
	top: 0;
	right: 0;
	content: ' ';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #e9e5ca #e9e5ca;
}

.paper_box h3{width:100%; margin:0 0 10px; border-top:none; font-size:20px; padding:0 0 10px;}

.paper_box table{
	font-size:16px;
	border-collapse: separate;
	border-spacing: 0px 15px;
	margin-bottom:0;
	}

.paper_box table tr{margin-bottom:10px;}
.paper_box table tr th,.paper_box table tr td{background:none;}
.paper_box table tr th{font-weight:bold;padding: 0 10px 0 0;    width: 120px;}
.paper_box table tr td{border-left:1px solid #7f7451; padding:2px 0 2px 20px;}

/*ページ内リンク*/
ul.link_nav{
	margin:40px 2%;
	text-align:center;
	font-size:13px;
}

	#main ul.link_nav li{
		display:inline-block;
		margin-left:0;
		text-indent:0;
		margin:2px;
		list-style:none;
		background-image:none;
		padding-left:0;
	}
	
	#main ul.link_nav li a{
		width:auto;
		padding:7px 15px 5px 30px;
		text-indent:0;
		color:#ffffff;
		text-decoration:none;
		display:inline-block;
		position:relative;
		overflow:visible;
		border-radius:4px;
		background-color:#619a6f;
		background-image:url(http://www.equ.hirosaki-u.ac.jp/equality/wp/wp-content/uploads/2016/03/link_nav.png);
		background-repeat:no-repeat;
		background-position:5px center;
	}


	
	ul.link_nav li a:hover{
		opacity:0.7;
		filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=70);
	}

p.gre_date {
    color: #b2b2b2;
}

/*---------------------------------------------------------------------------------
CLEARFIX-HACK
---------------------------------------------------------------------------------*/
#wrapper:after,
#head:after,
#contents:after,
#main:after,
#foot:after,
#pagemove:after,
#nav-single:after,
.box_img:after,
.border:after,
.box_link:after,
.box:after,
#ul_nav:after,
.box_parent:after,
#top_list:after,
.entry-content:after,
.clearfix:after{
content: "";
display: block;
height: 1;
clear: both;
visibility: hidden;}

#wrapper,
#head,
#contents,
#main,
#foot,
#pagemove,
#nav-single,
.box_img,
.border,
.box_link,
.box,
#ul_nav,
.box_parent,
#top_list,
.entry-content,
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/

* html #wrapper,
* html #head,
* html #contents,
* html #main,
* html #foot,
* html #pagemove,
* html #nav-single,
* html .box_img,
* html .border,
* html .box_link,
* html .box,
* html #ul_nav,
* html .box_parent,
* html #top_list,
* html .entry-content,
* html .clearfix{height: 1%;}

#wrapper,
#head,
#contents,
#main,
#foot,
#pagemove,
#nav-single,
.box_img,
.border,
.box_link,
.box,
#ul_nav,
.box_parent,
#top_list,
.entry-content,
.clearfix{display: block;}
/* End hide from IE-mac */